{
	"ADDING_TASK": "Adăugarea sarcinii",
	"AGENTGPT_DOCUMENTATION": "Documentația AgentGPT",
	"CLOSE": "Închidere",
	"CONTINUE": "Continua",
	"COPIED_TO_CLIPBOARD": "Copiat în clipboard! 🚀",
	"COPY": "Copiere",
	"CREATE_AN_AGENT_DESCRIPTION": "Creați un agent adăugând un nume/obiectiv și apăsând deploy!",
	"CURRENT_TASKS": "Sarcinile curente",
	"EXECUTING": "Executarea",
	"EXPORT": "Export",
	"IMAGE": "Imagine",
	"LOOP": "Bucle",
	"PAUSED": "Întrerupt",
	"RESET": "Resetare",
	"RUNNING": "În curs",
	"SAVE": "Salvare",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Pentru a obține mai multe informații despre AgentGPT, foaia sa de parcurs etc., accesați următorul link",
	"create-a-comprehensive-report-of-the-nike-company": "Creați un raport cuprinzător al companiei Nike",
	"if-you-are-facing-issues-please-head-over-to-our": "Dacă vă confruntați cu probleme, vă rugăm să mergeți la nostru",
	"plan-a-detailed-trip-to-hawaii": "Planificați o călătorie detaliată în Hawaii.",
	"platformergpt": "PlatformerGPT 🎮",
	"researchgpt": "ResearchGPT 📜",
	"travelgpt": "TravelGPT 🌴",
	"web-search": "cautare pe internet"
}
